$(document).ready(function() {

    $("#frm_parametro").validate({
        rules: {
            txt_codigo: {
                required: true
            },
            txt_descripcion: {
                required: true
            }
        },
        submitHandler: function(form) {

            parametroGuardar();

        },
        highlight: function(element) {
            $(element).closest('div').addClass('has-error');
        },
        unhighlight: function(element) {
            $(element).closest('div').removeClass('has-error');
        },
        errorElement: 'span',
        errorClass: 'help-block'
    });

});